@charset "UTF-8";

/* CSS - Erva Mate Urubici | Codificado por: Ueek Agência Digital | Ano: 2017 */

/******************* Atribuições Gerais *********************/
* {
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased !important;
	-moz-font-smooth:antialiased !important;
	-o-font-smoothing:antialiased;
	-ms-font-smoothing:antialiased;
	font-smoothing:antialiased;
	margin:0;
	padding:0;
}

*::selection,
*::-moz-selection,
*::-webkit-selection {
	background:#c0d445;
	color:#fff;
}

h1,h2,h3,h4,h5 { font-weight: normal; }

a {
	cursor:pointer;
	text-decoration:none;
}

br { clear:both; }

img { border:0; }

input,
textarea,
select { outline: none; }

body {
	color: #999;
	font-family: 'Catamaran', sans-serif;
	font-size: 15px;
}

.conteudo {
  margin: 0 auto;
  padding: 0 10px 0 10px;
  width: 1100px;
}

.soft-hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 50);
  filter: alpha(opacity = 50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

strong, b { font-weight: 700; }

h1 { font-family: 'Cinzel Decorative', cursive; }

nav#slick { display: none; }

.botao {
	background: #6A873F;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 180px;
}

.botao:hover { background: #8DB256; }
/******************* Atribuições Gerais *********************/


/******************** Atribuições Topo **********************/
header#topo {
	background: #fff;
	padding: 20px 0;
	position: fixed;
	width: 100%;
	z-index: 2;
}

header#topo img {
	float: left;
}

header#topo nav#menu {
	float: right;
	margin-top: 72px;
}

header#topo nav#menu #estrutura .menu {
	color: #999;
	float: left;
	font-size: 16px;
	list-style: none;
	margin-left: 30px;
}

header#topo nav#menu #estrutura a,
header#topo nav#menu ul a { float: left; }

header#topo nav#menu ul { display: none; }

header#topo nav#menu ul li {
	color: #999;
	float: left;
	font-size: 16px;
	list-style: none;
	margin-left: 30px;
}

header#topo nav#menu #estrutura .menu:hover,
header#topo nav#menu ul li:hover { color: #8DB256; }

header#topo nav#menu #estrutura .menu .rede,
header#topo nav#menu ul li .rede {
	background: #8DB256;
	border-radius: 20px;
	color: #fff;
	height: 30px;
	line-height: 34px;
	text-align: center;
	width: 30px;
}

header#topo nav#menu #estrutura .menu .rede,
header#topo nav#menu ul li .rede:hover { background: #6A873F;  }
/******************** Atribuições Topo **********************/


/************************ Conteúdo **************************/
#banner { padding-top: 142px; }

#banner #plano-de-fundo {
	background: url(../img/background-home.jpg) no-repeat center bottom;
	height: 430px;
}

#banner #chao {
	background: url(../img/chao-home.jpg) no-repeat center top;
	height: 130px;
}

#banner .conteudo {
	color: #fff;
	margin-top: -480px; 
}

#banner .conteudo #txt { 
	float: left;
	padding-left: 100px;
}

#banner .conteudo img { 
	float: right;
	margin: 65px 100px 0 0;
}

#banner .conteudo #txt h1 { font-size: 45px; }

#banner .conteudo #txt h3 {
	font-size: 15px;
	margin-top: 20px;
}

#banner .conteudo .botao { margin-top: 40px; }

/*Intro*/
section#intro {
	padding: 70px 0 20px;
	text-align: center;
}

section#intro h1 {
	color: #8DB256;
	font-size: 20px;
}

section#intro p { margin: 20px 0 30px; }

section#intro .botao { margin: 0 auto; }

/*Produtos*/
section#produtos {
	background: url(../img/background-conteudo.jpg) bottom no-repeat;
	padding: 30px 0 20px;
}

section#produtos .item {
	margin: 0 33px;
	min-height: 100px;
	position: relative;
	text-align: center;
	width: 300px;
	z-index: 1;
}

section#produtos .item .ajuste-img { padding-top: 44px; }

section#produtos .item h1 {
	color: #fff;
	font-size: 18px;
}

section#produtos .item p {
	color: #36500F;
	margin-top: 15px;
}

/*A Erva*/
article#erva {
	background: url(../img/chimarrao.jpg) right center no-repeat;
	padding: 140px 0;
}

article#erva #texto {
	float: left;
	padding-left: 60px;
	width: 320px;
}

article#erva h1 {
	color: #8DB256;
	font-size: 20px;
}

article#erva p { margin: 23px 0; }
/************************ Conteúdo **************************/


/******************* Atribuições Footer *********************/
footer#rodape {
	background: #F2F2F2;
	font-size: 14px;
	padding: 35px 0;
}

footer#rodape img {
	float: left;
	margin-right: 120px;
}

footer#rodape h4 {
	color: #8DB256;
	font-weight: 700;
	margin-bottom: 10px;
}

footer#rodape nav#menu { float: left; }

footer#rodape nav#menu ul {
	float: left;
	margin-right: 72px;
}

footer#rodape nav#menu ul li { 
	color: #999;
	list-style: none;
}

footer#rodape nav#menu ul li:hover { color: #8DB256; }

footer#rodape #contate {
	border-left: 1px solid #ccc;
	float: right;
	padding-left: 70px;
}

footer#rodape #contate span { color: #8DB256; }

footer#rodape #redes { display: none; }

/*Direitos*/
footer#direitos {
	background: #e0e0e0;
	color: #828282;
	font-size: 14px;
	padding: 15px 0;
}

footer#direitos img { float: right; }
/******************* Atribuições Footer *********************/